apiVersion: v1
entries:
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-01-24T02:35:07Z
    description: Installs the CRDs for the SR-IOV operator
    digest: b45829b9823f01a165fe02dc0c6b807944027d9c5106d03d76a99da4f8b27155
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala:/sriov-bump/charts/sriov-crd-666.0.4+up1.6.0.tgz
    version: 666.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2026-01-24T02:34:31Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: d775f0e0bbaf8f85647ad3c367b4fa2cc65935045a2bb5fb32afdf8e440b70c6
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala:/sriov-bump/charts/sriov-network-operator-666.0.4+up1.6.0.tgz
    version: 666.0.4+up1.6.0
generated: 2026-01-24T02:35:12Z
